moveWorthValuesToWorthYml: true
moverulesToFile: true
updateSpawnsToNewSpawnsConfig: true
updateJailsToNewJailsConfig: true
warnMetrics: true
sanitizeAllUserFilenames: true
updateUsersToNewDefaultHome: true
updateUsersPowerToolsFormat: true
updateUsersHomesFormat: true
deleteOldItemsCsv: true
